Commit a4f04c87 authored by Nicolas Fella's avatar Nicolas Fella
Browse files

Adapt build system to Qt6

parent 1f7909e1
......@@ -23,7 +23,7 @@ include(ECMSetupVersion)
include(FeatureSummary)
find_package(Qt5 ${QT_MIN_VERSION} REQUIRED NO_MODULE
find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} REQUIRED NO_MODULE
COMPONENTS
Core
)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment